Thanks for the fast replys.
Will wait for the new packages ;-)

One further question. What is the real difference between developer stable
/ unstable?

My understanding was, that (for example) a change to qt5.10 will first be
done in unstable and when everything is in place it will be rolled out to
stable...

Am 22.02.2018 18:39 schrieb "Bhushan Shah" <bhus...@gmail.com>:

Yeah, there is ongoing migration to qt5.10

So it is known that it is broken... I hope to get this fixed sooner,
only few rebuilds remianing

On Thu, Feb 22, 2018 at 10:38 PM, Jörn M <joern...@gmail.com> wrote:
> Hello,
>
> today I noticed that KDE Neon developer unstable updates to Qt 5.10.
> The currently rolled out packages leave my system in an unusable state:
>
> - plasmashell crashes:
>
> ~> plasmashell
> org.kde.plasmaquick: Applet preload policy set to 1
> plasmashell: relocation error:
> /usr/lib/x86_64-linux-gnu/libKF5Declarative.so.5: symbol
> _ZN15QQmlPropertyMap15allocatePrivateEv, version Qt_5 not defined in file
> libQt5Qm
> l.so.5 with link time reference
>
> - plasmawindowed crashes:
>
> ~> plasmawindowed org.kde.plasma.networkmanagement
> org.kde.plasmaquick: Applet preload policy set to 1
> org.kde.plasma: requesting config for "Networks" without a containment!
> plasmawindowed: relocation error:
> /usr/lib/x86_64-linux-gnu/libKF5Declarative.so.5: symbol
> _ZN15QQmlPropertyMap15allocatePrivateEv, version Qt_5 not defined in file
> libQt
> 5Qml.so.5 with link time reference
>
>
> - It seems that only applications using libKF5Declarative are effected
> (plasma-discover for example works fine)
>
> Any hints how to solve this?
>
> Best Regards,
> Jörn



--
Bhushan Shah
http://blog.bshah.in
IRC Nick : bshah on Freenode
GPG key fingerprint : 0AAC 775B B643 7A8D 9AF7 A3AC FE07 8411 7FBC E11D

Reply via email to